/* Custom CSS File Created: February 22, 2015 - 12:20:25 */

/*
 * Use this custom.css file to overwrite CSS from the default.css file.  If you
 * want to customize the CSS, copy the applicable CSS section(s) to this file
 * and customize here.  It is recommended to use the admin edit tool as it makes
 * this process a little easier.
 * 
 * --- Caveat: Background Images ---
 * 
 * Note that images loaded in the CSS are relative, so if the default CSS file
 * specifies a URL like url('../images/background.jpg') - since it is relative,
 * it will use background.jpg from the default template set, NOT your custom template
 * set.  If you want to use an image background from your own template set, copy
 * the applicable CSS to this file so that the image location will be relative
 * to this custom.css file rather than the default template's default.css file.
 */

@media only screen and (min-width: 50em) {
	.wrapper {
		max-width: 1050px;
	}
	
	header.page {
		min-height: 17em;
	}
	
	.header_bg {
		background: url("../images/zidaho_header.jpg") no-repeat scroll left top #fff;
	}
	
	.page-bar {
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
		border: 0 none;
		top: 19.3em;
		padding: 0;
		border-radius: 0;
	}
	
	
	
	.logo-rwd {
		display:none;
	}
	
}

@media only screen and (min-width: 52em) {
	.abs-space {
		height: 24em;
	}
}

.menu-link:visited,
.menu-link,
.page-bar .menu-link:visited,
.page-bar .menu-link {
	background: none #209DD6;
}

.menu-link:hover,
.page-bar .menu-link:hover {
	background: none #356094;
}
	
.site_intro {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 2rem;
	letter-spacing: -1px;
	color: #000; 
	font-weight: bold;
}
.site_intro2 {
	font-size:1.6rem; 
	font-weight:bold; 
	letter-spacing: -1px;
}
.welcome {
	padding: 5px 5px 10px;
}

@media only screen and (max-width: 50em) {
	.site_intro {
		display:none;
	}
	.site_intro2 {
		display:none;
	}
	.welcome {
		display:none;
	}
	.logo-rwd {
		width:100%;
		text-align:center;
	}
}



/* 49.5em = 792px */
@media only screen and (min-width: 49.5em) {
	.menu-link:hover {
		background: none;
	}
}

a.menu-link {
	color: #FFF;
}

/* Use two-column-slim class for pages with 200px width banners in left sidebar */

@media only screen and (min-width: 52em) {
	.two-column-slim .main {
		float: left;
		left: 20%;
		width: 80%;
		padding: 0 .5em;
	}
	
	.two-column-slim .sidebar {
		float: left;
		left: -80%;
		width: 20%;
	}
}

.banner-col ul {
	padding: 0;
	margin: 0.5em auto;
}

.banner-col ul li {
	list-style-type: none;
	margin: 0 0 0.5em 0;
}

.banner-col ul li img {
	max-width: 200px;
}

@media only screen and (min-width: 50em) {
	.user-bar {
		text-align: right;
	}
}


/* v17 design compatibility */
.fixed-menu {
	margin: 0;
}

@media only screen and (min-width: 54em) {
	.blurb {
		margin-top: 2.5em;
	}
}
